/* CSS3 */

.round_border{-moz-border-radius: 5px;border-radius: 5px;}
.submit-background{  /* fallback */ background-color: #A8E64A;    /* Safari 4-5, Chrome 1-9 */  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#A8E64A), to(#8AC929));  /* Safari 5.1, Chrome 10+ */  background: -webkit-linear-gradient(top, #A8E64A, #8AC929);  /* Firefox 3.6+ */  background: -moz-linear-gradient(top, #A8E64A, #8AC929);  /* IE 10 */  background: -ms-linear-gradient(top, #A8E64A, #8AC929); /* Opera 11.10+ */ background: -o-linear-gradient(top, #A8E64A, #8AC929);}

.opacity{opacity:0.4;}

.error {
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;	
}


#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	opacity:1; 
}

#featured li.ui-tabs-nav-item a{ 	
	opacity:0.4; 
}
